/* Created by Artisteer v4.3.0.60745 */

.MMediaheader, #MMediaheader-bg, .MMedialayout-cell, .MMedialayout-wrapper, .MMediafooter, .MMedianav, #MMediahmenu-bg, .MMediasheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.MMediatextblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.MMediaheader
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#MMediaheader-bg 
{
   display: none;
}

.MMediahmenu>li, .MMediahmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.MMediahmenu, ul.MMediahmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#MMediahmenu-bg 
{
   display: none;
}

ul.MMediahmenu>li:first-child {
   padding-right:0;
}

.MMediacontent-layout, .MMediacontent-layout-row, .MMedialayout-cell 
{
   display: block;
   zoom: 1;
}
.MMedialayout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.MMediasearch>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.MMediasearch div>input[type="text"]
{
   width: 100%;
}

* html form.MMediasearch>input[type="text"] 
{
   margin :0;
}

form.MMediasearch
{
   zoom: 1;
}
.MMediapostheadericons span{
   zoom: 1;
}
.MMediapostcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.MMediacontent 
{
   width: auto;
   float:none;
}

